<?xml version="1.0" encoding="UTF-8"?>
<rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>
<channel>
	<title>S4 LeagueFreitag der 13. &#8211; SALE! &#8211; S4 League</title>
	<atom:link href="https://s4leaguegame.com/de/2020/03/13/friday-der-13-verkauf/feed/" rel="self" type="application/rss+xml" />
	<link>https://s4leaguegame.com/de/</link>
	<description>Just another Glyph Games site</description>
	<lastBuildDate>Thu, 02 Apr 2020 09:58:43 +0000</lastBuildDate>
	<language>de-DE</language>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
	    	<item>
		<title>Freitag der 13. &#8211; SALE!</title>
		<link>https://s4leaguegame.com/de/2020/03/13/friday-der-13-verkauf/</link>
		<comments>https://s4leaguegame.com/de/2020/03/13/friday-der-13-verkauf/#respond</comments>
		<pubDate>Fri, 13 Mar 2020 19:00:57 +0000</pubDate>
		<featuredImage>https://assets.cdn.one.gamigo.com/2020/03/95bf5ddd-friday13thsale.png</featuredImage>
		<dc:creator><![CDATA[timheemans]]></dc:creator>
				<category><![CDATA[News]]></category>

		<guid isPermaLink="false">https://s4leaguegame.com/?p=1663</guid>
		<description><![CDATA[Leaguers! Wird heute dein Glückstag sein oder dein schlimmster Albtraum wahr werden? Finde mehr über unseren Freitag der 13. &#8211; SALE heraus und besuche unsere [&#8230;]]]></description>
						<content:encoded><![CDATA[<p><img src="https://assets.cdn.one.gamigo.com/2020/03/95bf5ddd-friday13thsale.png" title="Freitag der 13. &#8211; SALE!" width="460" height="290"/></p>
<p>Leaguers!</p>



<p>Wird heute dein Glückstag sein oder dein schlimmster Albtraum wahr werden?</p>



<p>Finde mehr über unseren <strong>Freitag der 13. &#8211; SALE</strong> heraus und besuche unsere <a href="https://s4league.aeriagames.com/itemmall">Webmall!</a> Es gibt bis zu<strong> 13% Rabatt</strong> auf die Auswahl.<br><br>Und oben drauf, werden alle Käufe in der <a href="https://s4league.aeriagames.com/itemmall">Webmall</a> und im Spiel für den <strong>March Tiered Spender</strong>, den <strong>Exotic Tiered Spender</strong> (bis zum 20. März) UND den <strong>Slasher Tiered Spender</strong> (bis 16. März) mitgezählt!</p>



<p>Also, worauf wartest du noch? Schnapp dir seine Items bevor es zu spät ist!</p>



<p>Dein S4 League Team</p>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/de/2020/03/13/friday-der-13-verkauf/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
	</channel>
</rss>
